.mat-dialog-actions {
  justify-content: center;
}

.dialog-container-padding-top-0 {
  >.mat-dialog-container {
    padding-top: 0;
  }
}

.has-dialog-close-icon {
  >.mat-dialog-container {
    position: relative;
  }

  .btn-icon-dialog-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;//so that it will appear above mat tabs
  }
}

// .dialog-container-padding {
//   padding: 24px;
// }
//inspired from bootstrap modal size
// @media (min-width: 992px)
// .modal-lg {
//     max-width: 800px;
// }
.dialog-md {
  min-width: 500px
}

.dialog-lg {
  min-width: 800px
}
